lapacke_zgeequb_work.c(3)

NAME
lapacke_zgeequb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgeequb_work (int matrix_layout, lapack_int m, lapack_int n, const lapack_complex_double *a, lapack_int lda, double *r, double *c, double *rowcnd, double *colcnd, double *amax)

Function Documentation

  lapack_int LAPACKE_zgeequb_work (int matrix_layout, lapack_int m, lapack_int n, const lapack_complex_double * a, lapack_int lda, double * r, double * c, double * rowcnd, double * colcnd, double * amax)

Definition at line 36 of file lapacke_zgeequb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.